# Approver - Approve Transaction

The approver is responsible for verifying a transaction proposed by a [proposer](../../../../system-roles.md).

## Responsibilities

* MUST verify the proposer data out of band (over a secure channel)

    * Proposer data is primarily their PGP key

* MUST verify the PGP signature of the data according to a policy

    * TODO: specify how the policy works

* MUST add their own well known PGP key signature to the data if the data is verified to be valid.

    * NOTE: all transaction values must be signed as part of a single message

To sign the transaction payload and produce a detached signature use:

`gpg --armor --output <approver.sig> --detach-sig <filename>`

Transmit the `proposer.asc` and `approver.sig` to the operator.